
html{
	height: 100%;
}

body {
  background: white;
  height: 100%;
  width: 100%;
  padding-top: 80px; 

}


.footer {
  height: 80px; 
  background-color: #222222;
  color: #9d9d9d;
}

.bannerimage{
  width:300px; 
  height:50px;
}

@media (max-width: 770px) {
 .bannerimage {
    width:180px; 
    height: 25px;
  }
  body {
      padding-top: 50px; 
  }
  .footer{
      margin-top: 100px;

  }
}